none
Problems with .NET Framework 4.0.30319 RRS feed

  • Question

  • I have recently installed Nero Mutimedia Suite 10. the audio parts of the suite open and work properly but the photo or video elements won't open. I get an error message saying that I need to install .NET Framework version 4.0.30319.

    If I uninstall .NET Framework 4 all of Nero opens and works properly. Apparently the 4.0.30319 refers to RDM version of .NET Framework 4 - but that seems to be what I have installed and what windows update has installed for me when I have removed it.

    If Nero works with earlier versions of .NET Framework what can I do?

    I would much appreciate some help - there seems to be an acknowledged problem judging by the Cubase forums. The same problem occurs with the Cubase licensing program which won't install with version 4. I had to uninstall Version 4 to get the licence program instsalled.

    Tuesday, January 11, 2011 5:08 PM

Answers

All replies

  • Nero Multimedia Suite requires .NET Framework 3.5 SP1 (an integral part of Windows 7), as stated here by the publisher:

    http://www.nero.com/enu/nero10-system-requirements.html

    What Windows version? How did .NET Framework 4.0 get installed on your computer initially? Unless some other software installer required 4.0 as a prerequisite, you probably don't need it.

    I suggest you ask Nero support if you wish to pursue it.

    http://www.nero.com/enu/contact.html

     

     

    Tuesday, January 11, 2011 11:27 PM
  • Thanks for the response.

    I am running Windows 7 Home Premium. I have asked Nero support who suggested, as you have, that I require .NET Framework 3.5 SP 1. I tried to install it, and Windows did nothing - so I guessed that it was integral to Windows 7.

    It was Windows update that first installed .NET Framework 4 on my system. It may be that another app. on my system requires version 4 - I'm not sure at this point. However .NET Famework is supposed to be backwards compatible anyway.

    Other Nero users have told me that they have Nero 10 running with .NET Framework  version 4 without any problems, so there must be something else going on here.

    I need to resolve the problem because at the moment I can't allow Windows to update my machine automatically, otherwise it reinstalls .NET Framework  4 and Nero stops working.

    Tuesday, January 11, 2011 11:44 PM
  • Hi TooLeftFeet,

     

    The .NET Framework 3.5 SP1 is installed in Win 7 as system component automatically.

     

    Windows Update (WU) will add .NET Framework 4 as an optional update, see: http://support.microsoft.com/kb/982671.

    You can download a standalone installer to install .NET Framework 4: http://www.microsoft.com/downloads/en/details.aspx?displaylang=en&FamilyID=0a391abd-25c1-4fc0-919f-b21f31ab88b7.

     

    If the problem still exists, you can consider uninstall .NET Framework 4.0.

    Before uninstall, would you please check applications installed in your system to ensure they do not require .NET Framework 4.0. Then you can uninstall .NET Framework 4.0 by Start Menu -> Control Panel -> Uninstall a program.

     

    Since this issue is related with Nero products, you can also ask Nero support for help: http://www.nero.com/enu/contact.html.

     

    Best Regards,


    Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    • Marked as answer by Andrew.WuModerator Thursday, January 20, 2011 11:23 AM
    • Unmarked as answer by TooLeftFeet Thursday, January 20, 2011 12:01 PM
    Thursday, January 13, 2011 7:51 AM
    Moderator